main{
    padding: 7rem 0 10rem;
}
.hero-info{
    background-color: var(--azulC);
}
.ico-proyecto{
    width: 85px;
    height: 85px;
}
.info-proyecto{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: space-evenly;
    gap: 3rem 1.5rem;
    padding: 8rem 0;
}
.info-proyecto-texto{
    width: 30%;
    padding: 0 1.5rem;
    flex-grow: 1;
    max-width: 800px;
    min-width: 350px;
    box-sizing: border-box;
}
.info-proyecto-texto h3{
    color: var(--azulC);
    font-size: 1.5rem;
    margin: 1rem 0 0.5rem;
    line-height: 2.5rem;
}
.fotos-cliente{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 2rem;
    max-width: 1800px;
    margin: 0 auto;
}
.cliente-img{
    border-radius: 50%;
    width: clamp(180px, 30vw, 500px);
    height: clamp(180px, 30vw, 500px);
    border: solid var(--azulO) 2px;
}


@media (max-device-width:900px){
    .aguas-residuales{
        flex-direction: column-reverse;
    }
    .aguas-residuales .img-aguas{
        margin-top: 0;
        margin-bottom: -20%;
    }
}
@media (max-device-width:660px){
    .cliente-img{
        width: 90vw;
        height: 90vw;
        margin-bottom: -5rem;
    }
}
@media (max-device-width:600px){
    .hero-info{
        background: linear-gradient(0deg, rgba(2,0,36,0) 0%, rgba(0,134,166,0.75) 42%);
    }
    .hero-info h2{
        text-align: center;
    }
}